<!DOCTYPE html>
<html lang="es">
<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="Keywords" content="[joyas, piedras preciosas, anillos, cadenas, diseños, fabicaciones]">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css"> 
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="shortcut icon" href="/public/imagenes/Captura de logo para la barra del nabegador .png">
    <link rel="stylesheet" href="/css/style.css">
    <title>formulario de ingreso</title>
       
</head>

<body>

<!-- seccion de registro -->

<div class="container-form register">
     <div class="information">
         <div class="info-childs">
           <h2>Bienvenido</h2>
           <p>si ya eres cliente por favor inicia sesion con tus datos</p>
           <input type="button" value="Iniciar Sesión" id="sign-in">
        </div>
       </div>

       <div id="register-form" class="form-information">
          <div class="form-information-childs">
               <h2>Crea una cuenta</h2>
          <div class="icons"></div>
            <p>Usa tu email para registrarte</p>

       <form class="form" action="http://localhost:3000/users" method="post">
          
         <label>
              <i class="bx bx-user"></i>
               <input type="text" name="nombre" placeholder="Nombre Completo">
          </label>
          <label>
               <i class="bx bx-envelope"></i>
               <input type="email" name="email" placeholder="Correo Electrónico" autocomplete="username">
          </label>
          <label>
             <i class="bx bx-lock"></i>
             <input type="password" name="password" placeholder="Contraseña" autocomplete="current-password">
          </label>
          <input type="submit" value="Registrarse">
       </form>
    </div>
  </div>  
</div>

<!-- sesion inicio de sesión -->

<div class="container-form login hide">
  <div class="information">
      <div class="info-childs">
        <h2>Bienvenido nuevamente</h2>
        <p>Por favor inicia sesión con tus datos</p>
     </div>
  </div>


  <div id="login-form" class="form-information">
       <div class="form-information-childs">
            <h2>Inicia sesion</h2>   <!-- este incio de sesion no es del boton principla  -->
            <form class="form">
            <label>
                 <i class="bx bx-envelope"></i>
                 <input type="email" name="email" placeholder="Correo Electrónico" autocomplete="username">
            </label>
            <label>
                 <i class="bx bx-lock"></i>
                 <input type="password" name="password" placeholder="Contraseña" autocomplete="current-password">
            </label>
            <input type="submit" value="Ingresar">
          <form class="form" action="http://localhost:3000/users" method="post"></form>
      </form>
    </div>
   </div>  
  </div>
<script src="/js/index.js" defer></script>
</body>

</html>